@media (max-width: 1173px) {
  .mainheader  .container{padding: 0 15px;}
}
@media (max-width: 1168px) {
  .hdrdetails, .header-top .infoBx, .hdr-topstrip .phonebX:before {-moz-transform:none; transform:none;}
  .logo.logo-left.header-box {padding-left:2px; padding-top: 0;}
  .headsearchbox input.search-submit{right:20px;}
  .logo.logo-left.header-box span.tagline {display:inline-block; margin-top:8px; text-align:center; margin:0 auto;}
  }
  
  @media (max-width: 1111px) {
  .logo {width:100%; padding:10px;}
  .header-box.header-right {width:100%; float:none; text-align:center; clear:both;}
  .pp_topstrip {float:none; padding:2px;}
  .pp_topstrip .social-icons {line-height:normal;}
  .header-nav {text-align:center;}
  .top-align-right {text-align:center;}
  .hdrdetails {float:none; padding-left:24px;}
  .logo {top:0;}
  .Pagee4Column {width:300px;}
  .Pagee2Column {width:350px;}
  .Pagee1Column {width:400px;}
  .PageeMoreColumn {width:300px;}
  .themescave-style {width:350px; margin: 0 2px;}
  .themescave-style-feature {display: inline-block; text-align: center;}
  .hdrdetails::before {background:none;}
  .logo.clogoclass {top:0; height:auto;}
  .logo.clogoclass img {margin:0 auto;}
  }
  
  @media (max-width: 1100px) {
  #slider .nivo-caption {width:auto;}
  .nivo-caption {top:50%;}
  .slide_info {width:auto;}
  .mainheader {position:relative;}
  #openinghourid .left-column-3 {width:49%;}
  .counterlist {padding:0;}
  .our-chef {width:400px;}
  .special-dishes {width:295px;}
  .special_dishes_right {width:100%; float:none; padding:50px 30px; height:auto;}
  .special_dishes_left {width:100%; float:none; padding:75px 0 60px 0; height:auto;}
  #schoolstylesection .container{ padding: 0 10px;}
  }
  
  @media (max-width: 992px) {
    .themescave-teachers{width: 427px;}
  .BlogPost {width:80%; margin:0 auto; height:auto;}
  .BlogPost.oddnumb {float:none;}
  .logo h1 {margin-top:5px;}
  h2.section_title {margin-bottom:10px;}
  .Pagee3Column {width:49%;}
  .left-column-50, .right-column-50 {width:50%; float:none; text-align:center; margin:0 auto;}
  .left-column-50.welcome_imgcolumn, 
  .welcome-boxy .right-column-50 { width: 500px;}
  .dthemescaveregister-wrap .left-column-50{ width: 100%; padding: 15px 0;}
  .dthemescaveregister-wrap .sec_content_main_title .sub-title-head,
  .dthemescaveregister-wrap .sec_content_main_title{text-align: center;}
  .dthemescaveregister-wrap .highlight-box{ margin: 0 auto 18px;}
  .welcome-boxy .welcome_imgcolumn::after {width:100%; top:0; border-radius:0; left:0; background:none;}
  .welcome-boxy .themescave_section_subtitle.welcome-boxyclass-subtitle {margin-top:20px;}
  #openinghourid .left-column-3 {width:49%; margin-bottom:10px;}
  .contact-info-gride h6 {text-align:left;}
  ul.ourmenu-area li {float:none; text-align:left; width:100%; clear:both;}
  .container .videocave-wrap .sec_content_main_title {font-size:35px;}
  #Videocave .container {width:100%;}
  .featurewrap .one_half {width:50%; float:none; margin:0 auto;}
  .featurewrap .one_half.last_column {width:100%; float:none; margin:0 auto;}
  .skillwrap .small_image {position:relative; top:-80px; z-index:9999; margin:0 auto;}
  .skillwrap .thumbnail_image {margin:0 auto;}
  .skillwrap .history_thumbnail {float:none; width:100%; text-align:center; margin:0 auto;}
  .skillwrap .history_counter {text-align:center; float:none; width:100%;}
  .news-box {width:48%; margin-bottom:15px;}
  .testimonials-wrap .left-column-60 {width:100%;}
  .cols-2 .widget-column-1, .cols-2 .widget-column-2, .cols-3 .widget-column-1, .cols-3 .widget-column-2, .cols-3 .widget-column-3, .cols-4 .widget-column-1, .cols-4 .widget-column-2, .cols-4 .widget-column-3, .cols-4 .widget-column-4 {width:49%; margin:0 0 30px; min-height:244px; padding:14px;}
  .footer {padding:40px 20px 0;}
  section {background-repeat:repeat !important;}
  section#creativeteam {background-repeat:no-repeat !important;}
  .Pagee4Column {width:350px;}
  .Pagee2Column {width:400px;}
  .Pagee1Column {width:450px;}
  .PageeMoreColumn {width:350px;}
  .pageResourceColumn .thumbbx {height:auto;}
  .pageResourceColumn .thumbbx img {min-height:auto;}
  .schooleventclass-wrap .left-column-50, .schooleventclass-wrap .right-column-50 {width:100%; float:none;}
  .schooleventclass-wrap .custombtn {text-align:center; margin-top:15px; margin-bottom:15px;}
  .schooleventclass-wrap .left-column-40 {width:455px; float:none; display:block; text-align:center; margin:0 auto 15px;}
  .schooleventclass-wrap .right-column-60 {width:100%; float:none; display:block;}
  .schooleventclass-wrap .event_box {width:auto;}
  #themescave-events-section .container {width:auto; ;}
  }
  
  @media screen and (max-width:767px) {
  * {box-sizing:border-box;}
  #pagearea .container {width:100%;}
  #openinghourid .left-column-3 {width:100%;}
  #openinghourid .sec_content_main_title {text-align:center;}
  .counterlist {margin-bottom:15px;}
  .Pagee3Column {width:100%;}
  .our-chef {width:100%;}
  ul.ourmenu-area li {text-align:center;}
  ul.ourmenu-area li .ourmenu-thumb {float:none; width:100%; height:auto; text-align:center; margin-bottom:20px;}
  .ourmenu-thumb img {margin:0 auto;}
  .menu-title span {float:none; padding:0 9px; width:20%; display:block; text-align:center; margin:7px auto;}
  .blog-left {float:none; width:100%;}
  .blog-right {float:none; width:100%;}
  .header-top .social-icons {text-align:center;}
  .header-top .right {text-align:center;}
  .left, .right {float:none; text-align: center;}
  .hdrsocial{ margin-bottom: 10px;}
  .headsearchbox input.search-submit{top: 60px;}
  .themescaveheaderaddress {text-align: left;padding: 0px 10px;}
  .headercommon {width:100%; text-align:center;}
  .container {width:auto; padding:0 20px;}
  .wrap_one, .signin_wrap {width:auto; text-align:center;}
  .header {width:100%; padding:0 0 10px; position:relative;}
  .header .header-inner {width:100%; padding:0 20px; box-sizing:border-box;}
  .logo.logo-left.header-box {text-align:center; width:100%;}
  .header span.tagline {color:#333; text-align:center;}
  .header-box.header-right {text-align:left; float:none; width:100%;}
  .logo {float:none; text-align:center; margin:0; padding:10px 0;}
  .logo img {max-width:90%; height:50px;}
  .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth {float:none; width:100%; margin:0 0 5% !important;}
  #sidebar {width:100%; float:none;}
  .sidebar-left {float:none !important; width:100%;}
  .flotRight {float:none !important;}
  .blog-post-repeat .post-thumb img {float:none; margin-right:0; width:100%; height:100%;}
  .photobooth .filter-gallery {width:auto;}
  .sitefull .photobooth .gallery ul li, .photobooth .gallery ul li {width:100%;}
  .photobooth .filter-gallery ul li a {padding:5px 15px;}
  .photobooth .gallery ul li img {height:auto;}
  .content-area {width:auto; margin:0; padding:50px 20px;}
  .site-main {width:auto; margin:0; padding:0; float:none;}
  #slider {top:0; margin:0;}
  .nivo-directionNav a {top:39% !important;}
  .nivo-caption {display:none !important;}
  #testimonials .clientdetails {text-align:center;}
  #testimonials ul li {text-align:center;}
  #testimonials ul li img {float:none;}
  .team-wrap .themescave-teacher {width:427px;}
  .teammember-list {width:100%; float:none; margin:0 0 10%; text-align:center;}
  #clienttestiminials .arrow_box::before {border:none;}
  .testimonials-wrap .left-column-60 {width:100%; float:none; text-align:center;}
  #clienttestiminials .tmthumb {float:none; margin:0 auto;}
  .testimonials-wrap h2 {text-align:center;}
  #clienttestiminials .owl-controls .owl-dots {width:auto; text-align:center; margin:0;}
  #clienttestiminials {padding:0;}
  #clienttestiminials .arrow_box {padding:40px 0 0 0; margin:0 0 0 0;}
  .testimonials-wrap h2 {margin-bottom:0;}
  #clienttestiminials h4 {margin-top:20px;}
  .contact_left, .contact_right {float:none; width:100%; margin-bottom:10%;}
  .cols-3 {width:100% !important; display:block; margin-right:0; margin-bottom:15%;}
  .copyright-txt, .design-by {text-align:center; float:none;}
  .copyright-txt, .design-by {width:100%;}
  #contactform_main input[type="text"], #contactform_main input[type="email"], #contactform_main input[type="tel"], #contactform_main input[type="url"], #contactform_main textarea {width:100%;}
  .signin_wrap {text-align:center; line-height:25px; padding:10px 0;}
  .signin_wrap .fa {display:inline;}
  .services-wrap, .welcome-wrap {text-align:center;}
  .quovolve-nav span a {bottom:10%; top:auto;}
  .searchbox {width:100%; padding-left:0;}
  .wrap_one .fa {float:none; display:block; text-align:center; margin-right:0;}
  .services-wrap .one_third .fa {float:none;}
  .services-wrap .one_third h4 {margin:20px 0 0;}
  h2.section_title, .client-wrap {text-align:center;}
  h2.section_title {font-size:24px;}
  .tm_thumb, #testimonials ul li .tm_description {float:none; width:100%;}
  ol.nav-numbers {display:none;}
  #testimonialsarea #testimonials {float:none; width:auto; text-align:center;}
  #testimonials ul li .tm_description p, #testimonialsarea .testimonials-wrap h2 {text-align:center;}
  .signin_wrap .right, .signin_wrap .left {text-align:center;}
  .signin_wrap .social-icons {width:auto;}
  .signin_wrap .left span {float:none;}
  .BlogPost {float:none; width:auto; margin:0 0 5%;}
  #testimonialsarea .container {overflow:visible;}
  #testimonialsarea .last_column img {position:relative;}
  .frdbox {float:none; width:100%; margin:0 0 5%;}
  .quovolve-nav {display:none;}
  .team_column {width:270px; float:none; margin:0 auto 20px !important; display:block;}
  #Grid .mix {width:100%; float:none; height:auto;}
  .top4box {float:none; width:100%; margin:0 0 25px;}
  .controls li {margin-left:10px;}
  .footer {padding:40px 20px 0;}
  .copyright-wrapper {padding:0 0 30px;}
  .cols-2 .widget-column-1, .cols-2 .widget-column-2, .cols-3 .widget-column-1, .cols-3 .widget-column-2, .cols-3 .widget-column-3, .cols-4 .widget-column-1, .cols-4 .widget-column-2, .cols-4 .widget-column-3, .cols-4 .widget-column-4 {width:auto !important; float:none; min-height:inherit; margin:0 0 30px;}
  .pricing_table.pcol3 .price_col {width:100%;}
  .nivo-directionNav {display:none;}
  .videocave-wrap .right-column-30 {float:none; width:100%;}
  .videocave-wrap .left-column-70 {float:none; width:100%; margin-top:25px;}
  section#Videocave {padding:50px 0;}
  .videocave-wrap span.sub-title-head {text-align:center;}
  .videocave-wrap .sec_content_main_title, .videocave-wrap .subtitle {text-align:center;}
  .videocave-wrap .menuordernow {text-align:center; display:block; margin:0 auto;}
  .openinghour-wrap .left-column-2 {width:100%; float:none;}
  .home .skillwrap .sec_content_main_title, .home .schoolstyleclass-wrap .sec_content_main_title, .home .welcome-boxy h2.section_title, .home .ourclass-wrap .sec_content_main_title, .home .schooleventclass-wrap .sec_content_main_title, .home .blogpostwrap .sec_content_main_title, .home .testimonials-wrap .sec_content_main_title {font-size:39px;}
  .home .dthemescaveregister-wrap .sec_content_main_title {font-size:65px;}
  #ourskills {padding:50px 0;}
  }
  
  @media screen and (min-width: 481px) and (max-width:767px) {
  * {box-sizing:border-box;}
  .container, .content-area, #pageboxes .container {width:440px; margin:0 auto;}
  .nivo-caption {display:block !important;}
  .slide_info h2 {font-size:20px !important; padding:0 !important; margin-bottom:10px !important; line-height:28px; text-shadow:1px 0 0 #333;}
  #slider .nivo-caption {bottom:0;}
  .frdbox {width:45%; margin:0 5% 5% 0; float:left;}
  .header-navigation {width:100%;}
  .welcome-boxy {width:100%;}
  .news-box {width:100%; float:none; text-align:center; display:inline-block; margin-bottom:25px; clear:both;}
  .news-box .news-thumb {float:none; width:auto; height:auto; text-align:center; display:inline-block;}
  .news-box .news-thumb img {width:auto;}
  .blogpostwrap .news {width:100%; float:none; text-align:center; display:inline-block;}
  .blogpostwrap .post-row:nth-child(2n) .news-thumb {float:none;}
  .vacation-wrap {float:none;}
  .featurewrap .one_half {width:100%;}
  .featurewrap .one_half.last_column {width:100%;}
  .feature-2-column {width:100%;}
  #bestoffer {padding-bottom:15px;}
  .pp_topstrip::before {display:none;}
  .header-top .infoBx {text-align:center;}
  .header-top .phonebX {margin-bottom:10px; padding:0px 10px; margin-top:2px;}
  }
  
  @media screen and (max-width:1169px) and (min-width:768px) {
  * {box-sizing:border-box;}
  .header-box.header-left {width:100%; float:none; padding-bottom:11px;}
  .logo.logo-left.header-box {text-align:center;display: block; float: none;}
  .header span.tagline {text-align:center;}
  .news-box .news-thumb {height:auto;}
  .news-box .news-thumb img {min-height:auto;}
  #slider .nivo-caption {bottom:1px;}
  .header-navigation {width:100%;}
  .signin_wrap .social-icons a {box-sizing:content-box; padding:0 4px;}
  .container {width:auto; padding:0 20px;}
  .maintopheader .container {padding:0 20px;}
  .wrap_one, .signin_wrap {width:auto;}
  .header .header-inner {width:auto; padding:0 0px;}
  .toggle a {text-align:left;}
  .logo {margin:0; float:none; text-align:center;}
  .content-area {width:auto; margin:0; padding:50px 20px;}
  .quovolve-nav .nav-next a {right:0px;}
  .sitefull .photobooth .gallery ul li, .photobooth .gallery ul li {width:24.5%;}
  #sidebar {width:30%;}
  .sidebar-left {width:30%;}
  .sidebar-left #sidebar {width:100%;}
  .site-main {width:65%;}
  .slide_info h2 {font-size:24px !important; padding:0 !important; margin-bottom:10px !important; line-height:30px; text-shadow:1px 0 0 #333;}
  .slide_info p {padding:5px 0 !important; font-size:13px !important; text-shadow:1px 0 0 #333;}
  .services-wrap .one_third {text-align:center;}
  .services-wrap .one_third .fa {float:none;}
  .services-wrap .one_third h4 {margin:15px 0;}
  .wrap_one .fa {margin-bottom:30px;}
  .recent-post h6 {padding-top:7px;}
  ol.nav-numbers {bottom:10%;}
  .frdbox {width:45%; margin:0 5% 5% 0; float:left;}
  .BlogPost {min-height:255px; height:auto;}
  .panel {min-height:350px; height:auto;}
  .team_column {margin:0 2% 2% 0; width:23%;}
  .box1, .box2 {width:175px; height:auto;}
  #Grid .mix {height:150px;}
  .footer {padding:40px 20px;}
  }
  
  @media screen and (max-width:1169px) and (min-width:981px) {
  html {overflow-x:hidden;}
  .pricing_table.pcol1 .price_col {width:99%;}
  .pricing_table.pcol2 .price_col {width:49.5%;}
  .pricing_table.pcol3 .price_col {width:33%;}
  .pricing_table.pcol4 .price_col {width:24.75%;}
  .pricing_table.pcol5 .price_col {width:19.75%;}
  .logo {float:left; text-align:right;}
  .panel {min-height:350px; height:auto;}
  .team_column {margin:0 2% 2% 0; width:23%;}
  .box1, .box2 {width:220px; height:auto;}
  }
  
  @media screen and (max-width: 980px) {
  .headercommon {width:49%;}
  .maintopheader {position:relative;}
  .toggleMenu {display:block;}
  .header-nav {float:none; margin:0; position:relative; overflow-x:hidden; background-color:#333 !important; width:100%;}
  .header-nav ul {width:100% !important; float:none !important; margin:0; padding:0;}
  .header-nav ul li {border-top:none; display:block; float:none; text-align:left;}
  .header-nav ul li a {padding:5px 10px !important; display:block; color:#000; text-align:left;}
  .header-nav ul li ul li a {border:none;}
  .header-nav ul li a:hover {color:#28374a;}
  .header-nav ul.sub-menu {}
  .header-nav ul li ul, .header-nav ul li ul ul {display:block !important;}
  .header-nav ul li ul li a:before {content:"\00BB \00a0";}
  .header-nav ul li ul li a {padding-left:20px !important; border-top:none;}
  .header-nav ul li ul li ul li a {padding-left:30px !important;}
  .header-nav ul li ul li ul li ul li a {padding-left:40px !important;}
  .header-nav ul li:hover>ul {background:none !important;}
  .header-nav ul li:hover>ul {background:transparent !important; width:auto !important; display:block; position:relative !important; left:0; right:0; top:0;}
  .header-nav ul li:hover ul li ul, .header-nav ul li:hover ul li:hover>ul, .header-nav ul li:hover ul li:hover>ul li ul {background:transparent !important; display:block; position:relative !important; right:0; left:0; top:0;}
  .header-nav ul li:hover ul li:hover ul, .header-nav ul li:hover ul li:hover ul li:hover ul {left:0 !important;}
  .header-nav ul li a:hover, .header-nav ul li.current_page_item a {border-bottom:none;}
  .header {width:100%; padding:0 0 10px; position:relative;}
  .header-nav ul.sub-menu li a {color:#fff !important;}
  .header {padding:0;}
  #welcomearea .one_half {width:100%; float:none;}
  #welcomearea .one_half.last_column {width:100%; float:none;}
  #welcomearea .featureslists {width:100%;}
  .box1, .box2 {width:auto;}
  .tpostdetails {border:none;}
  .team-wrap .teammember-list {width:427px;}
  .team-wrap .themescave-teacher {width:427px;}
  .team-wrap .right-column-40 {width:auto;}
  #clienttestiminials .owl-prev {left:0; border-radius:0;}
  #clienttestiminials .owl-next {right:0; border-radius:0;}
  }
  
  @media screen and (max-width:800px) {
  #welcomearea .one_half {width:100%; float:none;}
  #welcomearea .one_half.last_column {width:100%; float:none;}
  #welcomearea .featureslists {width:100%;}
  }
  
  @media screen and (max-width:780px) {
  .hdrdetails::before {width:auto;}
  .hdr-topstrip .phonebX::before {position:relative;}
  .hdrtop-Info {padding:5px 10px;}
  }
  
  @media screen and (max-width:767px) {
  .headercommon {width:100%;}
  .header-box.header-left {width:100%; float:none;}
  .threebox {width:100%; margin-bottom:17px;}
  .left-column-50, .right-column-50 {width:100%; float:none;}
  #testimonialmain::after {background-color:#ffffff !important;}
  .left_videobox {padding:0;}
  .right_testimonial {padding:0;}
  .testimonials-wrap h2 {margin-bottom:0px;}
  .testimonials-wrap .left_videobox h2 {margin-bottom:30px;}
  .nivo-controlNav {display:none;}
  .right-column-50 {margin-top:20px;}
  .slider-main {height:auto; min-height:auto; overflow:visible;}
  .innerbanner {height:auto; overflow:visible;}
  .header-nav ul.sub-menu li a {color:#fff !important;}
  .header {padding:0;}
  .toggle a {text-align:left;}
  .header .header-inner {padding:0;}
  .home .sliderlogo.logo.logo-left.header-box {top:26%; left:10%; right:10%; padding:5px 5px;}
  #welcomearea .one_half {width:100%; float:none;}
  #welcomearea .one_half.last_column {width:100%; float:none;}
  #welcomearea .featureslists {width:100%;}
  .header-nav ul li ul li a {border-bottom:none;}
  .header-nav ul li a:hover {border-bottom:none;}
  .vacation-wrap {float:none; width:100%;}
  .hdrtop-Info {padding:0px 10px 7px;}
  .hdrdetails {padding-left:0;}
  .schooleventclass-wrap #countdown1 {display:inline-block;}
  .schooleventclass-wrap .counter-column {margin:0 7px; display:inline-block; vertical-align: top;}
  .dthemescaveregister-wrap .left-column-50 {padding-bottom:0; padding-top:0;}
  }
  
  @media screen and (max-width:673px) {
  .nivo-caption {display:none !important;}
  .logo a {text-align:center;}
  .header span.tagline {text-align:center;}
  .header-box {width:100%;}
  .header-box.header-right {text-align:center; float:none;}
  .header-nav ul.sub-menu li a {}
  .header {padding:0;}
  .toggle a {text-align:left;}
  .header .header-inner {padding:0;}
  .home .sliderlogo.logo.logo-left.header-box {top:26%; left:10%; right:10%; padding:5px 5px;}
  #welcomearea .one_half {width:100%; float:none;}
  #welcomearea .one_half.last_column {width:100%; float:none;}
  #welcomearea .featureslists {width:100%;}
  .header-nav ul li ul li a {border-bottom:none;}
  .header-nav ul li a:hover {border-bottom:none;}
  .team-wrap .left-column-60, .team-wrap .right-column-40 {width:auto;}
  }
  
  @media screen and (max-width:500px) {
    .themescave-teachers-title {
      width: auto;
      left: auto;
      padding: 0;
      display: inline-block;
    }
  .schooleventclass-wrap .left-column-40 {width:auto;}
  .left-column-50.welcome_imgcolumn, 
  .welcome-boxy .right-column-50 { width: 360px;}
  #section-team-member .container{padding: 0 10px;}
  .themescaveheaderaddress{width: auto;}
  }
  
  @media screen and (min-width:300px) and (max-width:480px) {
  .slider-main {height:auto; min-height:auto; overflow:visible;}
  .innerbanner {height:auto; overflow:visible;}
  .header-navigation {width:100%;}
  .header {padding:0;}
  .toggle a {text-align:left;}
  .header .header-inner {padding:0;}
  .logo h1 {font-size:25px !important;}
  .home .sliderlogo span.tagline {font-size:13px !important; margin-top:0;}
  #welcomearea .one_half {width:100%; float:none;}
  #welcomearea .one_half.last_column {width:100%; float:none;}
  .welcome-boxy {width:100%;}
  .chooseus-wrap .one_third {width:100%;}
  .destinationlist {width:100%; float:none; padding-bottom:50px;}
  .destinationlist p.price {padding:0; margin:20px 0;}
  .destinationlist .description {border:none; margin:10px 0;}
  .news-box {width:100%; float:none; text-align:center; display:inline-block; margin-bottom:25px; clear:both;}
  .news-box .news-thumb {float:none; width:auto; height:auto; text-align:center; display:inline-block;}
  .news-box .news-thumb img {width:auto;}
  .blogpostwrap .news {width:100%; float:none; text-align:center; display:inline-block;}
  .blogpostwrap .post-row:nth-child(2n) .news-thumb {float:none;}
  .vacation-wrap {float:none; width:100%;}
  .featurewrap .one_half {width:100%;}
  .featurewrap .one_half.last_column {width:100%;}
  .feature-2-column {width:100%;}
  #bestoffer {padding-bottom:15px;}
  .hdrdetails {text-align:center;}
  .header-top .phonebX {margin-top:5px; margin-bottom:5px;}
  .team-wrap .teammember-list {width:auto;}
  .team-wrap .themescave-teachers {width:auto;}
  .team-wrap .right-column-40, .team-wrap .left-column-60 {width:auto;}
  .themescave-style{width: auto;}
  .welcome-boxy .left-column-50 {width: auto;}
  .bgcolor-hours{padding: 60px 15px !important;}
  .bgcolor-contact{padding: 60px 11px 57px !important;}
  }
  
  @media screen and (max-width:380px) {
  .Pagee4Column {width:100%;}
  .Pagee2Column {width:100%;}
  .Pagee1Column {width:100%;}
  .PageeMoreColumn {width:100%;}
  .pageResourceColumn .thumbbx {height:auto;}
  .pageResourceColumn .thumbbx img {min-height:auto;}
  
  }
  
  @media screen and (max-width:1169px) and (min-width:768px) {
  .slider-main {height:auto; min-height:auto; overflow:visible;}
  .innerbanner {height:auto; overflow:visible;}
  }